RubyGems Navigation menu

logstash-filter-throttle 4.0.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.0.4 - November 07, 2017 (13 KB)
  2. 4.0.3 - August 15, 2017 (13 KB)
  3. 4.0.2 - June 23, 2017 (13 KB)
  4. 4.0.1 - September 17, 2016 (11.5 KB)
  5. 4.0.0 - July 31, 2016 (11.5 KB)
Show all versions (19 total)

Runtime Dependencies (3):

atomic >= 0
logstash-core-plugin-api <= 2.99, >= 1.60

Development Dependencies (1):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

8162e380f418bc7b0607e6e183c8c47012dd803081d82393e542cc005a710482

Total downloads 4,823,938

For this version 3,735,367

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: